=== debian/changelog ===
libpisp (1.0.7-0ubuntu6) plucky; urgency=medium

  * Rebuild

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Feb 2025 17:36:03 -0500

libpisp (1.0.7-0ubuntu5) plucky; urgency=medium

  * Rebuild

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 16:16:54 -0500

libpisp (1.0.7-0ubuntu4) plucky; urgency=medium

  * d/libpisp1.symbols: Revise symbols to fix FTBFS on armhf
    - Added arch= refinements on all differences between arm64 and armhf
    - Marked all boost/stdlib stuff optional

 -- Dave Jones <dave.jones@canonical.com>  Wed, 29 Jan 2025 21:35:05 +0000

libpisp (1.0.7-0ubuntu3) plucky; urgency=medium

  * d/libpisp1.symbols: Add symbols file for libpisp1

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Wed, 15 Jan 2025 19:32:39 +0530

libpisp (1.0.7-0ubuntu2) plucky; urgency=medium

  * d/control:
    - Update Standards-Version
    - Restrict libpisp1 and libpisp-dev to arm64 and armhf

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Thu, 09 Jan 2025 12:52:25 +0530

libpisp (1.0.7-0ubuntu1) plucky; urgency=medium

  * Upload to Ubuntu (LP: #2089646)
  * Fix lintian warning for outdated package (pkg-config)
  * Fix d/copyright

 -- Pragyansh Chaturvedi <pragyansh.chaturvedi@canonical.com>  Fri, 29 Nov 2024 15:04:59 +0530

libpisp (1.0.7-1) bookworm; urgency=medium

  * New upstream version 1.0.7

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 29 Aug 2024 17:32:56 +0100

libpisp (1.0.6-1) bookworm; urgency=medium

  * New upstream version 1.0.6

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 17 Jun 2024 11:19:26 +0100

libpisp (1.0.5-1) bookworm; urgency=medium

  * New upstream version 1.0.5

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 17 Apr 2024 15:28:53 +0100

libpisp (1.0.4-1) bookworm; urgency=medium

  * New upstream version 1.0.4
  * d/watch: fix match pattern

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 14 Feb 2024 13:58:39 +0000

libpisp (1.0.2-1) bookworm; urgency=medium

  * New upstream version 1.0.2
  * d/watch: Use the Raspberry Pi Github releases
  * d/gbp.conf: switch to tarball releases
  * d/c: Rename libpisp1.0.0 package to libpisp1

 -- Serge Schneider <serge@raspberrypi.com>  Wed, 22 Nov 2023 18:01:13 +0000

libpisp (1.0.0-1) bookworm; urgency=medium

  * Initial release.

 -- Serge Schneider <serge@raspberrypi.com>  Tue, 26 Sep 2023 10:49:04 +0000
