=== debian/control ===
Source: libpisp
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf,
 libboost-log-dev,
 libboost-thread-dev,
 nlohmann-json3-dev
Standards-Version: 4.7.0
Homepage: https://github.com/raspberrypi/libpisp
Vcs-Browser: https://github.com/raspberrypi/libpisp
Vcs-Git: https://github.com/raspberrypi/libpisp.git

Package: libpisp-dev
Section: libdevel
Architecture: arm64 armhf
Multi-Arch: same
Depends:
 libpisp1 (= ${binary:Version}),
 ${misc:Depends},
 nlohmann-json3-dev
Description: Helper library for the PiSP hardware block (development files)
 This library provides helper functions to generate hardware
 configuration for the PiSP hardware blocks.  The configuration
 includes a hardware register specification together with image tiling
 data to be programmed into the PiSP hardware to fully process a given
 Bayer or RGB/YUV image with a set of user defined configuration.
 .
 This package contains the development files.

Package: libpisp1
Architecture: arm64 armhf
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libpisp-common (= ${source:Version})
Breaks: libpisp1.0.0
Replaces: libpisp1.0.0
Description: Helper library for the PiSP hardware block (runtime)
 This library provides helper functions to generate hardware
 configuration for the PiSP hardware blocks.  The configuration
 includes a hardware register specification together with image tiling
 data to be programmed into the PiSP hardware to fully process a given
 Bayer or RGB/YUV image with a set of user defined configuration.
 .
 This package contains the runtime library.

Package: libpisp-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Helper library for the PiSP hardware block (data files)
 This library provides helper functions to generate hardware
 configuration for the PiSP hardware blocks.  The configuration
 includes a hardware register specification together with image tiling
 data to be programmed into the PiSP hardware to fully process a given
 Bayer or RGB/YUV image with a set of user defined configuration.
 .
 This package contains the architecture-independent data files.
