=== debian/watch ===
version=4
opts="searchmode=plain,\
uversionmangle=s/%2B/+/g" \
https://api.github.com/repos/raspberrypi/@PACKAGE@/releases?per_page=50 \
https://github\.com/[^/]+/[^/]+/releases/download/[^/]+/@PACKAGE@-([^"]+)\.tar\.xz
