=== debian/control ===
--- 
+++ 
@@ -1,29 +1,27 @@
 Source: libpisp
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Serge Schneider <serge@raspberrypi.com>
 Rules-Requires-Root: no
-Build-Depends:
- debhelper-compat (= 13),
- meson,
- pkgconf,
- libboost-log-dev,
- libboost-thread-dev,
- nlohmann-json3-dev
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+               libboost-log-dev,
+               libboost-thread-dev,
+               meson,
+               nlohmann-json3-dev,
+               pkgconf
+Standards-Version: 4.7.2
 Homepage: https://github.com/raspberrypi/libpisp
-Vcs-Browser: https://github.com/raspberrypi/libpisp
-Vcs-Git: https://github.com/raspberrypi/libpisp.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libpisp
+Vcs-Git: https://salsa.debian.org/multimedia-team/libpisp.git
 
 Package: libpisp-dev
 Section: libdevel
-Architecture: arm64 armhf
+Architecture: any
 Multi-Arch: same
-Depends:
- libpisp1 (= ${binary:Version}),
- ${misc:Depends},
- nlohmann-json3-dev
+Depends: libpisp1 (= ${binary:Version}),
+         nlohmann-json3-dev,
+         ${misc:Depends}
 Description: Helper library for the PiSP hardware block (development files)
  This library provides helper functions to generate hardware
  configuration for the PiSP hardware blocks.  The configuration
@@ -34,14 +32,11 @@
  This package contains the development files.
 
 Package: libpisp1
-Architecture: arm64 armhf
+Architecture: any
 Multi-Arch: same
-Depends:
- ${shlibs:Depends},
- ${misc:Depends},
- libpisp-common (= ${source:Version})
-Breaks: libpisp1.0.0
-Replaces: libpisp1.0.0
+Depends: libpisp-common (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Helper library for the PiSP hardware block (runtime)
  This library provides helper functions to generate hardware
  configuration for the PiSP hardware blocks.  The configuration
