=== debian/changelog ===
libpisp (1.3.0-1) trixie; urgency=medium

  [ Naushir Patuck ]
  * build: Simplify the version file generation
  * build: Bump release version to 1.3.0

  [ Serge Schneider ]
  * Remove merged patches
  * Update maintainer information
  * Update salsa-ci.yml
  * Update debian/watch
  * Add gbp.conf

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 09 Oct 2025 13:13:21 +0100
