=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: libs
 Priority: optional
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                libboost-log-dev,
                libboost-thread-dev,
