=== debian/watch ===
version=4
         opts="mode=git, pgpmode=none" \
         https://github.com/raspberrypi/libpisp.git \
         refs/tags/v@ANY_VERSION@
